class NormalHomeworkType < ActiveRecord::Migration
  def up
    HomeworkCommon.where("homework_type = 0").update_all(:homework_type => 1)
  end

  def down
    HomeworkCommon.where("homework_type = 0").update_all(:homework_type => 1)
  end
end
